BODY{
  font-family:Verdana;
  background-color:#f2f2f2
}

.drcf-input{
  border:1px solid #a3a3a3;
  font-weight:400;
  background-color:#fff!important
}

.drcf-input:focus{
  margin:0;
  outline:none;
  box-shadow:0 0 0 .2rem rgba(167,23,59,.4);
  border:1px solid #e8567a!important
}

.bg-drcf-red{
  background-color:#a7173b
}

.text-drcf-red{
  color:#a7173b
}

.disabled{
  opacity:.4
}

[v-cloak]{
  display:none
}

